@media(max-width: 767px){
    .box-icon {
        position: relative;
        top: 0;
        left: 0;
        padding: 0px 15px;
        background-color: transparent;
    }
    .regions .region-data{
        position: unset !important;
        transform: unset !important;
        top: unset !important;
        left: unset !important;
        width: unset !important;
        padding: unset !important;
    }
    .region-data-height{height: fit-content !important;}
    .show-mobile { display: block; }
}


@media (min-width: 768px) and (max-width: 992px){
    .regions .region-data{
        position: relative !important;
        transform: translate(-50%, -50%) !important;
        top: 50% !important;
        left: 50% !important;
        width: 100% !important;
        padding: 0 !important;
    }
}